.container {
	display: block;
	color: #FFF;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#iview {
	display: block;
	max-width: 1000px;
	min-width: 250px;
	border-radius: 5px;
	position: relative;
	-webkit-box-shadow: 0 38px 30px -18px rgba(37,22,0, 0.5);
	-moz-box-shadow: 0 38px 30px -18px rgba(37,22,0, 0.5);
	box-shadow: 0 38px 30px -18px rgba(37,22,0, 0.5);
	overflow: hidden;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 5px;
	background-color: #D04A02;
}

#iview .iviewSlider {
	display: block;
	width: 1000px;
	height: 450px;
	overflow: hidden;
	border-radius: 4px;
}



#iview div.iview-directionNav {
	position: absolute;
	top: 47%;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	background-image: url(../../img/bg_direction_nav.png);
	text-indent: -9999px;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left,right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left,right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left,right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left,right;
	transition: left 0.3s ease-in-out;
	transition-property: left,right;
}

#iview div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}

.iview-caption {
	background: url('../../img/caption_bg.jpg');
	color: #FFF;
	border-radius: 3px;
	font-family: Verdana;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
/*	text-shadow: #000 1px 1px 0px;*/
}

.iview-caption.caption1 {
	text-shadow: none;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	background: #c4302b;
	font-size: 36px;
	font-weight: bold;
	color: #FFF;
}
.iview-caption.caption1 a {
	color: #FFF;
}
.iview-caption.caption1 a:hover {
	color: #FFC;
}
.iview-caption.caption2 {
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	color: #FFF;
	text-shadow: none;
	font-weight: bold;
	background-color: #C60;
	font-size: 36px;
}
.iview-caption.caption2 a:hover {
	color: #FFC;
}
.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
	font-size: 36px;
	font-weight: bold;
}
.iview-caption.caption3 a:hover {
	color: #FFC;
}
.iview-caption.caption4 {
	text-shadow: none;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	background-color: #063;
	font-size: 36px;
	font-weight: bold;
}
.iview-caption.caption4 a {
	color: #FFF;
}
.iview-caption.caption4 a:hover {
	color: #FFC;
}
.iview-caption.caption5 {
	text-shadow: none;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	background-color: #c4302b;
	font-size: 36px;
	font-weight: bold;
}
.iview-caption.caption5 a:hover {
	color: #FFC;
}
.iview-caption.caption7 {
	text-align: left;
	margin-bottom: 10px;
	color: #FFF;
	border-radius: 0px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	background-color: rgba(255,0,0,0.5);
}
.iview-caption.caption7 a:hover {
	color: #FFC;
}
.iview-caption.caption7 div {
	line-height: 200%;
}
.iview-caption.caption8 {
	text-align: left;
	margin-bottom: 10px;
	color: #FFF;
	border-radius: 0px;
	font-weight: bold;
	background-color: rgba(255,121,32,0.5);
	padding-top:20px;

}
.iview-caption.caption8 a:hover {
	color: #FFC;
}
.iview-caption.caption8 div {
	line-height: 200%;
}

#iview-preloader {
	border: #fff 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #fff;
}
#iview-timer {
	border-radius: 10px;
}

#iview-timer div {
	border-radius: 10px;
}
